.slider {
  background-color: #de0a1e;
  /*
  background: #de0a1e url('../img/slider/slider-background-2.png');
  background: -moz-linear-gradient(left,  #de0a1e 0%, #a11919 100%) url('../img/slider/slider-background-2.png');
  background: -webkit-gradient(linear, left top, right top, color-stop(0%,#de0a1e), color-stop(100%,#a11919)) url('../img/slider/slider-background-2.png');
  background: -webkit-linear-gradient(left,  #de0a1e 0%,#a11919 100%) url('../img/slider/slider-background-2.png');
  background: -o-linear-gradient(left,  #de0a1e 0%,#a11919 100%) url('../img/slider/slider-background-2.png');
  background: -ms-linear-gradient(left,  #de0a1e 0%,#a11919 100%) url('../img/slider/slider-background-2.png');
  background: linear-gradient(to right,  #de0a1e 0%,#a11919 100%) url('../img/slider/slider-background-2.png');
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#de0a1e', endColorstr='#a11919',GradientType=1 );
  background-size: auto 120%;
  */
}
.da-slider{
	width: 100%;
	min-width: 320px;
	height: 285px;
	position: relative;
	margin: 0 auto;
	overflow: hidden;
  background: url('../img/slider/slider-background-1.png');
  background-size: auto 120%;
	-webkit-transition: background-position 1.4s ease-in-out 0.3s;
	-moz-transition: background-position 1.4s ease-in-out 0.3s;
	-o-transition: background-position 1.4s ease-in-out 0.3s;
	-ms-transition: background-position 1.4s ease-in-out 0.3s;
	transition: background-position 1.4s ease-in-out 0.3s;
}
.da-slide{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	font-family: 'museo-sans', 'Arial Narrow', Arial, sans-serif;
	text-align: left;
}
.da-slide-current{
	/* z-index: 1000; */
}
.da-slider-fb .da-slide{
	left: 100%;
}
.da-slider-fb  .da-slide.da-slide-current{
	left: 0px;
}
.da-slide h2,
.da-slide p,
.da-slide div.da-link,
.da-slide .da-img{
	position: absolute;
	opacity: 0;
	left: 110%;
  z-index: 1100;
}
.da-slider-fb .da-slide h2,
.da-slider-fb .da-slide p,
.da-slider-fb .da-slide div.da-link{
	left: 10%;
	opacity: 1;
}
.da-slider-fb .da-slide .da-img{
	left: 10%;
	opacity: 1;
}
.da-slide h2{
	color: #fff;
	font-size: 16pt;
  text-transform: uppercase;
	width: 55%;
	top: 50px;
  margin-top: 0;
	white-space: nowrap;
	/* z-index: 10; */
	text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
	font-family: 'museo-sans', Arial, sans-serif;
	font-weight: 700;
}
.da-slide p{
	width: 55%;
	top: 90px;
	color: #FFF;
	line-height: 14pt;
	height: 80px;
	overflow: hidden;
	font-family: 'museo-sans', Arial, sans-serif;
	font-weight: 400;
}
.da-slide .da-img{
	text-align: center;
	width: 20%;
	top: 50px;
	height: 205px;
	left: 110%; /*60%*/
  z-index: 1100;
}
.da-slide .da-img img {
  max-height: 100%;
  max-width: 80%;
  z-index: 1100;
}
.da-slide div.da-link{
	top: 190px; /*depends on p height*/
  width: 55%;
  text-align: right;
	font-size: 18px;
  font-weight: 900;
  color: #FFF;
}
.da-slide div.da-link a.da-link {
	border-radius: 4px;
	color: #000;
	padding: 10px 20px 10px;
	line-height: 30px;
	width: auto;
	text-align: center;
	background: #FFF;
  float: right;
  margin-left: 20px;
  margin-top: -14px;
}
.da-slide a.da-link:hover{
  text-decoration: none;
}
.da-dots{
	width: 100%;
	position: absolute;
	text-align: center;
	left: 0px;
	top: 20px;
	z-index: 2000;
	-moz-user-select: none;
	-webkit-user-select: none;
}
.da-dots span{
	display: inline-block;
	position: relative;
	width: 12px;
	height: 12px;
	border-radius: 50%;
	background: #000;
	margin: 3px;
	cursor: pointer;
}
.da-dots span.da-dots-current:after{
	content: '';
	width: 12px;
	height: 12px;
	position: absolute;
	top: 0px;
	left: 0px;
	border-radius: 50%;
  background: #FFF;
  cursor: default;
}
.da-arrows{
	-moz-user-select: none;
	-webkit-user-select: none;
}
.da-arrows span{
	position: absolute;
	top: 50%;
	height: 30px;
	width: 30px;
	border-radius: 50%;
	background: #e4b42d;
	cursor: pointer;
	z-index: 2000;
	opacity: 0;
	box-shadow: 
		1px 1px 1px rgba(0,0,0,0.1) inset, 
		1px 1px 1px rgba(255,255,255,0.1);
	-webkit-transition: opacity 0.4s ease-in-out 0.2s;
	-moz-transition: opacity 0.4s ease-in-out 0.2s;
	-o-transition: opacity 0.4s ease-in-out 0.2s;
	-ms-transition: opacity 0.4s ease-in-out 0.2s;
	transition: opacity 0.4s ease-in-out 0.2s;
}
.da-slider:hover .da-arrows span{
	opacity: 1;
}
.da-arrows span:after{
	content: '';
	position: absolute;
	width: 20px;
	height: 20px;
	top: 5px;
	left: 5px;
	background: transparent url(../images/arrows.png) no-repeat top left;
	border-radius: 50%;
	box-shadow: 1px 1px 2px rgba(0,0,0,0.1);
}
.da-arrows span:hover:after{
	box-shadow: 1px 1px 4px rgba(0,0,0,0.3);
}
.da-arrows span:active:after{
	box-shadow: 1px 1px 1px rgba(255,255,255,0.1);
}
.da-arrows span.da-arrows-next:after{
	background-position: top right;
}
.da-arrows span.da-arrows-prev{
	left: 15px;
}
.da-arrows span.da-arrows-next{
	right: 15px;
}

.da-slide-current h2,
.da-slide-current p,
.da-slide-current div.da-link{
	left: 30%;
	opacity: 1;
}
.da-slide-current .da-img{
	left: 10%;
	opacity: 1;
}
/* Animation classes and animations */

@media only screen and (min-width: 1150px) {
	/* Slide in from the right*/
	.da-slide-fromright h2{
		-webkit-animation: fromRightAnim1 0.6s ease-in 0.8s both;
		-moz-animation: fromRightAnim1 0.6s ease-in 0.8s both;
		-o-animation: fromRightAnim1 0.6s ease-in 0.8s both;
		-ms-animation: fromRightAnim1 0.6s ease-in 0.8s both;
		animation: fromRightAnim1 0.6s ease-in 0.8s both;
	}
	.da-slide-fromright p{
		-webkit-animation: fromRightAnim2 0.6s ease-in 0.8s both;
		-moz-animation: fromRightAnim2 0.6s ease-in 0.8s both;
		-o-animation: fromRightAnim2 0.6s ease-in 0.8s both;
		-ms-animation: fromRightAnim2 0.6s ease-in 0.8s both;
		animation: fromRightAnim2 0.6s ease-in 0.8s both;
	}
	.da-slide-fromright div.da-link{
		-webkit-animation: fromRightAnim3 0.4s ease-in 1.2s both;
		-moz-animation: fromRightAnim3 0.4s ease-in 1.2s both;
		-o-animation: fromRightAnim3 0.4s ease-in 1.2s both;
		-ms-animation: fromRightAnim3 0.4s ease-in 1.2s both;
		animation: fromRightAnim3 0.4s ease-in 1.2s both;
	}
	.da-slide-fromright .da-img{
		-webkit-animation: fromRightAnim4 0.6s ease-in 0.8s both;
		-moz-animation: fromRightAnim4 0.6s ease-in 0.8s both;
		-o-animation: fromRightAnim4 0.6s ease-in 0.8s both;
		-ms-animation: fromRightAnim4 0.6s ease-in 0.8s both;
		animation: fromRightAnim4 0.6s ease-in 0.8s both;
	}
	@-webkit-keyframes fromRightAnim1{
		0%{ left: 110%; opacity: 0; }
		100%{ left: 30%; opacity: 1; }
	}
	@-webkit-keyframes fromRightAnim2{
		0%{ left: 110%; opacity: 0; }
		100%{ left: 30%; opacity: 1; }
	}
	@-webkit-keyframes fromRightAnim3{
		0%{ left: 110%; opacity: 0; }
		100%{ left: 30%; opacity: 1; }
	}
	@-webkit-keyframes fromRightAnim4{
		0%{ left: 110%; opacity: 0; }
		100%{ left: 10%; opacity: 1; }
	}

	@-moz-keyframes fromRightAnim1{
		0%{ left: 110%; opacity: 0; }
		100%{ left: 30%; opacity: 1; }
	}
	@-moz-keyframes fromRightAnim2{
		0%{ left: 110%; opacity: 0; }
		100%{ left: 30%; opacity: 1; }
	}
	@-moz-keyframes fromRightAnim3{
		0%{ left: 110%; opacity: 0; }
		100%{ left: 30%; opacity: 1; }
	}
	@-moz-keyframes fromRightAnim4{
		0%{ left: 110%; opacity: 0; }
		100%{ left: 10%; opacity: 1; }
	}

	@-o-keyframes fromRightAnim1{
		0%{ left: 110%; opacity: 0; }
		100%{ left: 30%; opacity: 1; }
	}
	@-o-keyframes fromRightAnim2{
		0%{ left: 110%; opacity: 0; }
		100%{ left: 30%; opacity: 1; }
	}
	@-o-keyframes fromRightAnim3{
		0%{ left: 110%; opacity: 0; }
		100%{ left: 30%; opacity: 1; }
	}
	@-o-keyframes fromRightAnim4{
		0%{ left: 110%; opacity: 0; }
		100%{ left: 10%; opacity: 1; }
	}

	@-ms-keyframes fromRightAnim1{
		0%{ left: 110%; opacity: 0; }
		100%{ left: 30%; opacity: 1; }
	}
	@-ms-keyframes fromRightAnim2{
		0%{ left: 110%; opacity: 0; }
		100%{ left: 30%; opacity: 1; }
	}
	@-ms-keyframes fromRightAnim3{
		0%{ left: 110%; opacity: 0; }
		100%{ left: 30%; opacity: 1; }
	}
	@-ms-keyframes fromRightAnim4{
		0%{ left: 110%; opacity: 0; }
		100%{ left: 10%; opacity: 1; }
	}

	@keyframes fromRightAnim1{
		0%{ left: 110%; opacity: 0; }
		100%{ left: 30%; opacity: 1; }
	}
	@keyframes fromRightAnim2{
		0%{ left: 110%; opacity: 0; }
		100%{ left: 30%; opacity: 1; }
	}
	@keyframes fromRightAnim3{
		0%{ left: 110%; opacity: 0; }
		100%{ left: 30%; opacity: 1; }
	}
	@keyframes fromRightAnim4{
		0%{ left: 110%; opacity: 0; }
		100%{ left: 10%; opacity: 1; }
	}
	/* Slide in from the left*/
	.da-slide-fromleft h2{
		-webkit-animation: fromLeftAnim1 0.6s ease-in 0.6s both;
		-moz-animation: fromLeftAnim1 0.6s ease-in 0.6s both;
		-o-animation: fromLeftAnim1 0.6s ease-in 0.6s both;
		-ms-animation: fromLeftAnim1 0.6s ease-in 0.6s both;
		animation: fromLeftAnim1 0.6s ease-in 0.6s both;
	}
	.da-slide-fromleft p{
		-webkit-animation: fromLeftAnim2 0.6s ease-in 0.6s both;
		-moz-animation: fromLeftAnim2 0.6s ease-in 0.6s both;
		-o-animation: fromLeftAnim2 0.6s ease-in 0.6s both;
		-ms-animation: fromLeftAnim2 0.6s ease-in 0.6s both;
		animation: fromLeftAnim2 0.6s ease-in 0.6s both;
	}
	.da-slide-fromleft div.da-link{
		-webkit-animation: fromLeftAnim3 0.4s ease-in 1.2s both;
		-moz-animation: fromLeftAnim3 0.4s ease-in 1.2s both;
		-o-animation: fromLeftAnim3 0.4s ease-in 1.2s both;
		-ms-animation: fromLeftAnim3 0.4s ease-in 1.2s both;
		animation: fromLeftAnim3 0.4s ease-in 1.2s both;
	}
	.da-slide-fromleft .da-img{
		-webkit-animation: fromLeftAnim4 0.6s ease-in 0.6s both;
		-moz-animation: fromLeftAnim4 0.6s ease-in 0.6s both;
		-o-animation: fromLeftAnim4 0.6s ease-in 0.6s both;
		-ms-animation: fromLeftAnim4 0.6s ease-in 0.6s both;
		animation: fromLeftAnim4 0.6s ease-in 0.6s both;
	}
	@-webkit-keyframes fromLeftAnim1{
		0%{ left: -110%; opacity: 0; }
		100%{ left: 30%; opacity: 1; }
	}
	@-webkit-keyframes fromLeftAnim2{
		0%{ left: -110%; opacity: 0; }
		100%{ left: 30%; opacity: 1; }
	}
	@-webkit-keyframes fromLeftAnim3{
		0%{ left: -110%; opacity: 0; }
		100%{ left: 30%; opacity: 1; }
	}
	@-webkit-keyframes fromLeftAnim4{
		0%{ left: -110%; opacity: 0; }
		100%{ left: 10%; opacity: 1; }
	}

	@-moz-keyframes fromLeftAnim1{
		0%{ left: -110%; opacity: 0; }
		100%{ left: 30%; opacity: 1; }
	}
	@-moz-keyframes fromLeftAnim2{
		0%{ left: -110%; opacity: 0; }
		100%{ left: 30%; opacity: 1; }
	}
	@-moz-keyframes fromLeftAnim3{
		0%{ left: -110%; opacity: 0; }
		100%{ left: 30%; opacity: 1; }
	}
	@-moz-keyframes fromLeftAnim4{
		0%{ left: -110%; opacity: 0; }
		100%{ left: 10%; opacity: 1; }
	}

	@-o-keyframes fromLeftAnim1{
		0%{ left: -110%; opacity: 0; }
		100%{ left: 30%; opacity: 1; }
	}
	@-o-keyframes fromLeftAnim2{
		0%{ left: -110%; opacity: 0; }
		100%{ left: 30%; opacity: 1; }
	}
	@-o-keyframes fromLeftAnim3{
		0%{ left: -110%; opacity: 0; }
		100%{ left: 30%; opacity: 1; }
	}
	@-o-keyframes fromLeftAnim4{
		0%{ left: -110%; opacity: 0; }
		100%{ left: 10%; opacity: 1; }
	}

	@-ms-keyframes fromLeftAnim1{
		0%{ left: -110%; opacity: 0; }
		100%{ left: 30%; opacity: 1; }
	}
	@-ms-keyframes fromLeftAnim2{
		0%{ left: -110%; opacity: 0; }
		100%{ left: 30%; opacity: 1; }
	}
	@-ms-keyframes fromLeftAnim3{
		0%{ left: -110%; opacity: 0; }
		100%{ left: 30%; opacity: 1; }
	}
	@-ms-keyframes fromLeftAnim4{
		0%{ left: -110%; opacity: 0; }
		100%{ left: 10%; opacity: 1; }
	}

	@keyframes fromLeftAnim1{
		0%{ left: -110%; opacity: 0; }
		100%{ left: 30%; opacity: 1; }
	}
	@keyframes fromLeftAnim2{
		0%{ left: -110%; opacity: 0; }
		100%{ left: 30%; opacity: 1; }
	}
	@keyframes fromLeftAnim3{
		0%{ left: -110%; opacity: 0; }
		100%{ left: 30%; opacity: 1; }
	}
	@keyframes fromLeftAnim4{
		0%{ left: -110%; opacity: 0; }
		100%{ left: 10%; opacity: 1; }
	}
	/* Slide out to the right */
	.da-slide-toright h2{
		-webkit-animation: toRightAnim1 0.6s ease-in 0.6s both;
		-moz-animation: toRightAnim1 0.6s ease-in 0.6s both;
		-o-animation: toRightAnim1 0.6s ease-in 0.6s both;
		-ms-animation: toRightAnim1 0.6s ease-in 0.6s both;
		animation: toRightAnim1 0.6s ease-in 0.6s both;
	}
	.da-slide-toright p{
		-webkit-animation: toRightAnim2 0.6s ease-in 0.3s both;
		-moz-animation: toRightAnim2 0.6s ease-in 0.3s both;
		-o-animation: toRightAnim2 0.6s ease-in 0.3s both;
		-ms-animation: toRightAnim2 0.6s ease-in 0.3s both;
		animation: toRightAnim2 0.6s ease-in 0.3s both;
	}
	.da-slide-toright div.da-link{
		-webkit-animation: toRightAnim3 0.4s ease-in both;
		-moz-animation: toRightAnim3 0.4s ease-in both;
		-o-animation: toRightAnim3 0.4s ease-in both;
		-ms-animation: toRightAnim3 0.4s ease-in both;
		animation: toRightAnim3 0.4s ease-in both;
	}
	.da-slide-toright .da-img{
		-webkit-animation: toRightAnim4 0.6s ease-in both;
		-moz-animation: toRightAnim4 0.6s ease-in both;
		-o-animation: toRightAnim4 0.6s ease-in both;
		-ms-animation: toRightAnim4 0.6s ease-in both;
		animation: toRightAnim4 0.6s ease-in both;
	}
	@-webkit-keyframes toRightAnim1{
		0%{ left: 30%;  opacity: 1; }
		100%{ left: 100%; opacity: 0; }
	}
	@-webkit-keyframes toRightAnim2{
		0%{ left: 30%;  opacity: 1; }
		100%{ left: 100%; opacity: 0; }
	}
	@-webkit-keyframes toRightAnim3{
		0%{ left: 30%;  opacity: 1; }
		100%{ left: 100%; opacity: 0; }
	}
	@-webkit-keyframes toRightAnim4{
		0%{ left: 10%;  opacity: 1; }
		30%{ left: 5%;  opacity: 1; }
		100%{ left: 100%; opacity: 0; }
	}

	@-moz-keyframes toRightAnim1{
		0%{ left: 30%;  opacity: 1; }
		100%{ left: 100%; opacity: 0; }
	}
	@-moz-keyframes toRightAnim2{
		0%{ left: 30%;  opacity: 1; }
		100%{ left: 100%; opacity: 0; }
	}
	@-moz-keyframes toRightAnim3{
		0%{ left: 30%;  opacity: 1; }
		100%{ left: 100%; opacity: 0; }
	}
	@-moz-keyframes toRightAnim4{
		0%{ left: 10%;  opacity: 1; }
		30%{ left: 5%;  opacity: 1; }
		100%{ left: 100%; opacity: 0; }
	}

	@-o-keyframes toRightAnim1{
		0%{ left: 30%;  opacity: 1; }
		100%{ left: 100%; opacity: 0; }
	}
	@-o-keyframes toRightAnim2{
		0%{ left: 30%;  opacity: 1; }
		100%{ left: 100%; opacity: 0; }
	}
	@-o-keyframes toRightAnim3{
		0%{ left: 30%;  opacity: 1; }
		100%{ left: 100%; opacity: 0; }
	}
	@-o-keyframes toRightAnim4{
		0%{ left: 10%;  opacity: 1; }
		30%{ left: 5%;  opacity: 1; }
		100%{ left: 100%; opacity: 0; }
	}

	@-ms-keyframes toRightAnim1{
		0%{ left: 30%;  opacity: 1; }
		100%{ left: 100%; opacity: 0; }
	}
	@-ms-keyframes toRightAnim2{
		0%{ left: 30%;  opacity: 1; }
		100%{ left: 100%; opacity: 0; }
	}
	@-ms-keyframes toRightAnim3{
		0%{ left: 30%;  opacity: 1; }
		100%{ left: 100%; opacity: 0; }
	}
	@-ms-keyframes toRightAnim4{
		0%{ left: 10%;  opacity: 1; }
		30%{ left: 5%;  opacity: 1; }
		100%{ left: 100%; opacity: 0; }
	}

	@keyframes toRightAnim1{
		0%{ left: 30%;  opacity: 1; }
		100%{ left: 100%; opacity: 0; }
	}
	@keyframes toRightAnim2{
		0%{ left: 30%;  opacity: 1; }
		100%{ left: 100%; opacity: 0; }
	}
	@keyframes toRightAnim3{
		0%{ left: 30%;  opacity: 1; }
		100%{ left: 100%; opacity: 0; }
	}
	@keyframes toRightAnim4{
		0%{ left: 10%;  opacity: 1; }
		100%{ left: 100%; opacity: 0; }
	}
	/* Slide out to the left*/
	.da-slide-toleft h2{
		-webkit-animation: toLeftAnim1 0.6s ease-in both;
		-moz-animation: toLeftAnim1 0.6s ease-in both;
		-o-animation: toLeftAnim1 0.6s ease-in both;
		-ms-animation: toLeftAnim1 0.6s ease-in both;
		animation: toLeftAnim1 0.6s ease-in both;
	}
	.da-slide-toleft p{
		-webkit-animation: toLeftAnim2 0.6s ease-in 0.3s both;
		-moz-animation: toLeftAnim2 0.6s ease-in 0.3s both;
		-o-animation: toLeftAnim2 0.6s ease-in 0.3s both;
		-ms-animation: toLeftAnim2 0.6s ease-in 0.3s both;
		animation: toLeftAnim2 0.6s ease-in 0.3s both;
	}
	.da-slide-toleft div.da-link{
		-webkit-animation: toLeftAnim3 0.4s ease-in both;
		-moz-animation: toLeftAnim3 0.4s ease-in both;
		-o-animation: toLeftAnim3 0.4s ease-in both;
		-ms-animation: toLeftAnim3 0.4s ease-in both;
		animation: toLeftAnim3 0.4s ease-in both;
	}
	.da-slide-toleft .da-img{
		-webkit-animation: toLeftAnim4 0.6s ease-in 0.6s both;
		-moz-animation: toLeftAnim4 0.6s ease-in 0.6s both;
		-o-animation: toLeftAnim4 0.6s ease-in 0.6s both;
		-ms-animation: toLeftAnim4 0.6s ease-in 0.6s both;
		animation: toLeftAnim4 0.6s ease-in 0.6s both;
	}
	@-webkit-keyframes toLeftAnim1{
		0%{ left: 30%;  opacity: 1; }
		30%{ left: 35%;  opacity: 1; }
		100%{ left: -50%; opacity: 0; }
	}
	@-webkit-keyframes toLeftAnim2{
		0%{ left: 30%;  opacity: 1; }
		30%{ left: 35%;  opacity: 1; }
		100%{ left: -50%; opacity: 0; }
	}
	@-webkit-keyframes toLeftAnim3{
		0%{ left: 30%;  opacity: 1; }
		100%{ left: -50%; opacity: 0; }
	}
	@-webkit-keyframes toLeftAnim4{
		0%{ left: 10%;  opacity: 1; }
		40%{ left: 20%;  opacity: 1; }
		90%{ left: 0%;  opacity: 0; }
		100%{ left: -50%; opacity: 0; }
	}

	@-moz-keyframes toLeftAnim1{
		0%{ left: 30%;  opacity: 1; }
		30%{ left: 35%;  opacity: 1; }
		100%{ left: -50%; opacity: 0; }
	}
	@-moz-keyframes toLeftAnim2{
		0%{ left: 30%;  opacity: 1; }
		30%{ left: 35%;  opacity: 1; }
		100%{ left: -50%; opacity: 0; }
	}
	@-moz-keyframes toLeftAnim3{
		0%{ left: 30%;  opacity: 1; }
		100%{ left: -50%; opacity: 0; }
	}
	@-moz-keyframes toLeftAnim4{
		0%{ left: 10%;  opacity: 1; }
		40%{ left: 20%;  opacity: 1; }
		90%{ left: 0%;  opacity: 0; }
		100%{ left: -50%; opacity: 0; }
	}

	@-o-keyframes toLeftAnim1{
		0%{ left: 30%;  opacity: 1; }
		30%{ left: 35%;  opacity: 1; }
		100%{ left: -50%; opacity: 0; }
	}
	@-o-keyframes toLeftAnim2{
		0%{ left: 30%;  opacity: 1; }
		30%{ left: 35%;  opacity: 1; }
		100%{ left: -50%; opacity: 0; }
	}
	@-o-keyframes toLeftAnim3{
		0%{ left: 30%;  opacity: 1; }
		100%{ left: -50%; opacity: 0; }
	}
	@-o-keyframes toLeftAnim4{
		0%{ left: 10%;  opacity: 1; }
		40%{ left: 20%;  opacity: 1; }
		90%{ left: 0%;  opacity: 0; }
		100%{ left: -50%; opacity: 0; }
	}

	@-ms-keyframes toLeftAnim1{
		0%{ left: 30%;  opacity: 1; }
		30%{ left: 35%;  opacity: 1; }
		100%{ left: -50%; opacity: 0; }
	}
	@-ms-keyframes toLeftAnim2{
		0%{ left: 30%;  opacity: 1; }
		30%{ left: 35%;  opacity: 1; }
		100%{ left: -50%; opacity: 0; }
	}
	@-ms-keyframes toLeftAnim3{
		0%{ left: 30%;  opacity: 1; }
		100%{ left: -50%; opacity: 0; }
	}
	@-ms-keyframes toLeftAnim4{
		0%{ left: 10%;  opacity: 1; }
		40%{ left: 20%;  opacity: 1; }
		90%{ left: 0%;  opacity: 0; }
		100%{ left: -50%; opacity: 0; }
	}

	@keyframes toLeftAnim1{
		0%{ left: 30%;  opacity: 1; }
		30%{ left: 35%;  opacity: 1; }
		100%{ left: -50%; opacity: 0; }
	}
	@keyframes toLeftAnim2{
		0%{ left: 30%;  opacity: 1; }
		30%{ left: 35%;  opacity: 1; }
		100%{ left: -50%; opacity: 0; }
	}
	@keyframes toLeftAnim3{
		0%{ left: 30%;  opacity: 1; }
		100%{ left: -50%; opacity: 0; }
	}
	@keyframes toLeftAnim4{
		0%{ left: 10%;  opacity: 1; }
		40%{ left: 20%;  opacity: 1; }
		90%{ left: 0%;  opacity: 0; }
		100%{ left: -50%; opacity: 0; }
	}
}

@media only screen and (max-width: 1150px) {
  .da-slide h2,
  .da-slide p,
  .da-slide div.da-link{
    left: 25%;
    width: 65%;
  }
  .da-slide .da-img{
    left: 3%;
  }
  /* Animation classes and animations */

  /* Slide in from the right*/
  .da-slide-fromright h2{
    -webkit-animation: fromRightAnim1 0.6s ease-in 0.8s both;
    -moz-animation: fromRightAnim1 0.6s ease-in 0.8s both;
    -o-animation: fromRightAnim1 0.6s ease-in 0.8s both;
    -ms-animation: fromRightAnim1 0.6s ease-in 0.8s both;
    animation: fromRightAnim1 0.6s ease-in 0.8s both;
  }
  .da-slide-fromright p{
    -webkit-animation: fromRightAnim2 0.6s ease-in 0.8s both;
    -moz-animation: fromRightAnim2 0.6s ease-in 0.8s both;
    -o-animation: fromRightAnim2 0.6s ease-in 0.8s both;
    -ms-animation: fromRightAnim2 0.6s ease-in 0.8s both;
    animation: fromRightAnim2 0.6s ease-in 0.8s both;
  }
  .da-slide-fromright div.da-link{
    -webkit-animation: fromRightAnim3 0.4s ease-in 1.2s both;
    -moz-animation: fromRightAnim3 0.4s ease-in 1.2s both;
    -o-animation: fromRightAnim3 0.4s ease-in 1.2s both;
    -ms-animation: fromRightAnim3 0.4s ease-in 1.2s both;
    animation: fromRightAnim3 0.4s ease-in 1.2s both;
  }
  .da-slide-fromright .da-img{
    -webkit-animation: fromRightAnim4 0.6s ease-in 0.8s both;
    -moz-animation: fromRightAnim4 0.6s ease-in 0.8s both;
    -o-animation: fromRightAnim4 0.6s ease-in 0.8s both;
    -ms-animation: fromRightAnim4 0.6s ease-in 0.8s both;
    animation: fromRightAnim4 0.6s ease-in 0.8s both;
  }
  @-webkit-keyframes fromRightAnim1{
    0%{ left: 110%; opacity: 0; }
    100%{ left: 25%; opacity: 1; }
  }
  @-webkit-keyframes fromRightAnim2{
    0%{ left: 110%; opacity: 0; }
    100%{ left: 25%; opacity: 1; }
  }
  @-webkit-keyframes fromRightAnim3{
    0%{ left: 110%; opacity: 0; }
    1%{ left: 3%; opacity: 0; }
    100%{ left: 25%; opacity: 1; }
  }
  @-webkit-keyframes fromRightAnim4{
    0%{ left: 110%; opacity: 0; }
    100%{ left: 3%; opacity: 1; }
  }

  @-moz-keyframes fromRightAnim1{
    0%{ left: 110%; opacity: 0; }
    100%{ left: 25%; opacity: 1; }
  }
  @-moz-keyframes fromRightAnim2{
    0%{ left: 110%; opacity: 0; }
    100%{ left: 25%; opacity: 1; }
  }
  @-moz-keyframes fromRightAnim3{
    0%{ left: 110%; opacity: 0; }
    100%{ left: 25%; opacity: 1; }
  }
  @-moz-keyframes fromRightAnim4{
    0%{ left: 110%; opacity: 0; }
    100%{ left: 3%; opacity: 1; }
  }

  @-o-keyframes fromRightAnim1{
    0%{ left: 110%; opacity: 0; }
    100%{ left: 25%; opacity: 1; }
  }
  @-o-keyframes fromRightAnim2{
    0%{ left: 110%; opacity: 0; }
    100%{ left: 25%; opacity: 1; }
  }
  @-o-keyframes fromRightAnim3{
    0%{ left: 110%; opacity: 0; }
    100%{ left: 25%; opacity: 1; }
  }
  @-o-keyframes fromRightAnim4{
    0%{ left: 110%; opacity: 0; }
    100%{ left: 3%; opacity: 1; }
  }

  @-ms-keyframes fromRightAnim1{
    0%{ left: 110%; opacity: 0; }
    100%{ left: 25%; opacity: 1; }
  }
  @-ms-keyframes fromRightAnim2{
    0%{ left: 110%; opacity: 0; }
    100%{ left: 25%; opacity: 1; }
  }
  @-ms-keyframes fromRightAnim3{
    0%{ left: 110%; opacity: 0; }
    100%{ left: 25%; opacity: 1; }
  }
  @-ms-keyframes fromRightAnim4{
    0%{ left: 110%; opacity: 0; }
    100%{ left: 3%; opacity: 1; }
  }

  @keyframes fromRightAnim1{
    0%{ left: 110%; opacity: 0; }
    100%{ left: 25%; opacity: 1; }
  }
  @keyframes fromRightAnim2{
    0%{ left: 110%; opacity: 0; }
    100%{ left: 25%; opacity: 1; }
  }
  @keyframes fromRightAnim3{
    0%{ left: 110%; opacity: 0; }
    100%{ left: 25%; opacity: 1; }
  }
  @keyframes fromRightAnim4{
    0%{ left: 110%; opacity: 0; }
    100%{ left: 3%; opacity: 1; }
  }
  /* Slide in from the left*/
  .da-slide-fromleft h2{
    -webkit-animation: fromLeftAnim1 0.6s ease-in 0.6s both;
    -moz-animation: fromLeftAnim1 0.6s ease-in 0.6s both;
    -o-animation: fromLeftAnim1 0.6s ease-in 0.6s both;
    -ms-animation: fromLeftAnim1 0.6s ease-in 0.6s both;
    animation: fromLeftAnim1 0.6s ease-in 0.6s both;
  }
  .da-slide-fromleft p{
    -webkit-animation: fromLeftAnim2 0.6s ease-in 0.6s both;
    -moz-animation: fromLeftAnim2 0.6s ease-in 0.6s both;
    -o-animation: fromLeftAnim2 0.6s ease-in 0.6s both;
    -ms-animation: fromLeftAnim2 0.6s ease-in 0.6s both;
    animation: fromLeftAnim2 0.6s ease-in 0.6s both;
  }
  .da-slide-fromleft div.da-link{
    -webkit-animation: fromLeftAnim3 0.4s ease-in 1.2s both;
    -moz-animation: fromLeftAnim3 0.4s ease-in 1.2s both;
    -o-animation: fromLeftAnim3 0.4s ease-in 1.2s both;
    -ms-animation: fromLeftAnim3 0.4s ease-in 1.2s both;
    animation: fromLeftAnim3 0.4s ease-in 1.2s both;
  }
  .da-slide-fromleft .da-img{
    -webkit-animation: fromLeftAnim4 0.6s ease-in 0.6s both;
    -moz-animation: fromLeftAnim4 0.6s ease-in 0.6s both;
    -o-animation: fromLeftAnim4 0.6s ease-in 0.6s both;
    -ms-animation: fromLeftAnim4 0.6s ease-in 0.6s both;
    animation: fromLeftAnim4 0.6s ease-in 0.6s both;
  }
  @-webkit-keyframes fromLeftAnim1{
    0%{ left: -110%; opacity: 0; }
    100%{ left: 25%; opacity: 1; }
  }
  @-webkit-keyframes fromLeftAnim2{
    0%{ left: -110%; opacity: 0; }
    100%{ left: 25%; opacity: 1; }
  }
  @-webkit-keyframes fromLeftAnim3{
    0%{ left: -110%; opacity: 0; }
    100%{ left: 25%; opacity: 1; }
  }
  @-webkit-keyframes fromLeftAnim4{
    0%{ left: -110%; opacity: 0; }
    100%{ left: 3%; opacity: 1; }
  }

  @-moz-keyframes fromLeftAnim1{
    0%{ left: -110%; opacity: 0; }
    100%{ left: 25%; opacity: 1; }
  }
  @-moz-keyframes fromLeftAnim2{
    0%{ left: -110%; opacity: 0; }
    100%{ left: 25%; opacity: 1; }
  }
  @-moz-keyframes fromLeftAnim3{
    0%{ left: -110%; opacity: 0; }
    100%{ left: 25%; opacity: 1; }
  }
  @-moz-keyframes fromLeftAnim4{
    0%{ left: -110%; opacity: 0; }
    100%{ left: 3%; opacity: 1; }
  }

  @-o-keyframes fromLeftAnim1{
    0%{ left: -110%; opacity: 0; }
    100%{ left: 25%; opacity: 1; }
  }
  @-o-keyframes fromLeftAnim2{
    0%{ left: -110%; opacity: 0; }
    100%{ left: 25%; opacity: 1; }
  }
  @-o-keyframes fromLeftAnim3{
    0%{ left: -110%; opacity: 0; }
    100%{ left: 25%; opacity: 1; }
  }
  @-o-keyframes fromLeftAnim4{
    0%{ left: -110%; opacity: 0; }
    100%{ left: 3%; opacity: 1; }
  }

  @-ms-keyframes fromLeftAnim1{
    0%{ left: -110%; opacity: 0; }
    100%{ left: 25%; opacity: 1; }
  }
  @-ms-keyframes fromLeftAnim2{
    0%{ left: -110%; opacity: 0; }
    100%{ left: 25%; opacity: 1; }
  }
  @-ms-keyframes fromLeftAnim3{
    0%{ left: -110%; opacity: 0; }
    100%{ left: 25%; opacity: 1; }
  }
  @-ms-keyframes fromLeftAnim4{
    0%{ left: -110%; opacity: 0; }
    100%{ left: 3%; opacity: 1; }
  }

  @keyframes fromLeftAnim1{
    0%{ left: -110%; opacity: 0; }
    100%{ left: 25%; opacity: 1; }
  }
  @keyframes fromLeftAnim2{
    0%{ left: -110%; opacity: 0; }
    100%{ left: 25%; opacity: 1; }
  }
  @keyframes fromLeftAnim3{
    0%{ left: -110%; opacity: 0; }
    100%{ left: 25%; opacity: 1; }
  }
  @keyframes fromLeftAnim4{
    0%{ left: -110%; opacity: 0; }
    100%{ left: 3%; opacity: 1; }
  }
  /* Slide out to the right */
  .da-slide-toright h2{
    -webkit-animation: toRightAnim1 0.6s ease-in 0.6s both;
    -moz-animation: toRightAnim1 0.6s ease-in 0.6s both;
    -o-animation: toRightAnim1 0.6s ease-in 0.6s both;
    -ms-animation: toRightAnim1 0.6s ease-in 0.6s both;
    animation: toRightAnim1 0.6s ease-in 0.6s both;
  }
  .da-slide-toright p{
    -webkit-animation: toRightAnim2 0.6s ease-in 0.3s both;
    -moz-animation: toRightAnim2 0.6s ease-in 0.3s both;
    -o-animation: toRightAnim2 0.6s ease-in 0.3s both;
    -ms-animation: toRightAnim2 0.6s ease-in 0.3s both;
    animation: toRightAnim2 0.6s ease-in 0.3s both;
  }
  .da-slide-toright div.da-link{
    -webkit-animation: toRightAnim3 0.4s ease-in both;
    -moz-animation: toRightAnim3 0.4s ease-in both;
    -o-animation: toRightAnim3 0.4s ease-in both;
    -ms-animation: toRightAnim3 0.4s ease-in both;
    animation: toRightAnim3 0.4s ease-in both;
  }
  .da-slide-toright .da-img{
    -webkit-animation: toRightAnim4 0.6s ease-in both;
    -moz-animation: toRightAnim4 0.6s ease-in both;
    -o-animation: toRightAnim4 0.6s ease-in both;
    -ms-animation: toRightAnim4 0.6s ease-in both;
    animation: toRightAnim4 0.6s ease-in both;
  }
  @-webkit-keyframes toRightAnim1{
    0%{ left: 25%;  opacity: 1; }
    100%{ left: 100%; opacity: 0; }
  }
  @-webkit-keyframes toRightAnim2{
    0%{ left: 25%;  opacity: 1; }
    100%{ left: 100%; opacity: 0; }
  }
  @-webkit-keyframes toRightAnim3{
    0%{ left: 25%;  opacity: 1; }
    100%{ left: 100%; opacity: 0; }
  }
  @-webkit-keyframes toRightAnim4{
    0%{ left: 3%;  opacity: 1; }
    30%{ left: 5%;  opacity: 1; }
    100%{ left: 100%; opacity: 0; }
  }

  @-moz-keyframes toRightAnim1{
    0%{ left: 25%;  opacity: 1; }
    100%{ left: 100%; opacity: 0; }
  }
  @-moz-keyframes toRightAnim2{
    0%{ left: 25%;  opacity: 1; }
    100%{ left: 100%; opacity: 0; }
  }
  @-moz-keyframes toRightAnim3{
    0%{ left: 25%;  opacity: 1; }
    100%{ left: 100%; opacity: 0; }
  }
  @-moz-keyframes toRightAnim4{
    0%{ left: 3%;  opacity: 1; }
    30%{ left: 5%;  opacity: 1; }
    100%{ left: 100%; opacity: 0; }
  }

  @-o-keyframes toRightAnim1{
    0%{ left: 25%;  opacity: 1; }
    100%{ left: 100%; opacity: 0; }
  }
  @-o-keyframes toRightAnim2{
    0%{ left: 25%;  opacity: 1; }
    100%{ left: 100%; opacity: 0; }
  }
  @-o-keyframes toRightAnim3{
    0%{ left: 25%;  opacity: 1; }
    100%{ left: 100%; opacity: 0; }
  }
  @-o-keyframes toRightAnim4{
    0%{ left: 3%;  opacity: 1; }
    30%{ left: 5%;  opacity: 1; }
    100%{ left: 100%; opacity: 0; }
  }

  @-ms-keyframes toRightAnim1{
    0%{ left: 25%;  opacity: 1; }
    100%{ left: 100%; opacity: 0; }
  }
  @-ms-keyframes toRightAnim2{
    0%{ left: 25%;  opacity: 1; }
    100%{ left: 100%; opacity: 0; }
  }
  @-ms-keyframes toRightAnim3{
    0%{ left: 25%;  opacity: 1; }
    100%{ left: 100%; opacity: 0; }
  }
  @-ms-keyframes toRightAnim4{
    0%{ left: 3%;  opacity: 1; }
    30%{ left: 5%;  opacity: 1; }
    100%{ left: 100%; opacity: 0; }
  }

  @keyframes toRightAnim1{
    0%{ left: 25%;  opacity: 1; }
    100%{ left: 100%; opacity: 0; }
  }
  @keyframes toRightAnim2{
    0%{ left: 25%;  opacity: 1; }
    100%{ left: 100%; opacity: 0; }
  }
  @keyframes toRightAnim3{
    0%{ left: 25%;  opacity: 1; }
    100%{ left: 100%; opacity: 0; }
  }
  @keyframes toRightAnim4{
    0%{ left: 3%;  opacity: 1; }
    30%{ left: 5%;  opacity: 1; }
    100%{ left: 100%; opacity: 0; }
  }
  /* Slide out to the left*/
  .da-slide-toleft h2{
    -webkit-animation: toLeftAnim1 0.6s ease-in both;
    -moz-animation: toLeftAnim1 0.6s ease-in both;
    -o-animation: toLeftAnim1 0.6s ease-in both;
    -ms-animation: toLeftAnim1 0.6s ease-in both;
    animation: toLeftAnim1 0.6s ease-in both;
  }
  .da-slide-toleft p{
    -webkit-animation: toLeftAnim2 0.6s ease-in 0.3s both;
    -moz-animation: toLeftAnim2 0.6s ease-in 0.3s both;
    -o-animation: toLeftAnim2 0.6s ease-in 0.3s both;
    -ms-animation: toLeftAnim2 0.6s ease-in 0.3s both;
    animation: toLeftAnim2 0.6s ease-in 0.3s both;
  }
  .da-slide-toleft div.da-link{
    -webkit-animation: toLeftAnim3 0.4s ease-in both;
    -moz-animation: toLeftAnim3 0.4s ease-in both;
    -o-animation: toLeftAnim3 0.4s ease-in both;
    -ms-animation: toLeftAnim3 0.4s ease-in both;
    animation: toLeftAnim3 0.4s ease-in both;
  }
  .da-slide-toleft .da-img{
    -webkit-animation: toLeftAnim4 0.6s ease-in 0.6s both;
    -moz-animation: toLeftAnim4 0.6s ease-in 0.6s both;
    -o-animation: toLeftAnim4 0.6s ease-in 0.6s both;
    -ms-animation: toLeftAnim4 0.6s ease-in 0.6s both;
    animation: toLeftAnim4 0.6s ease-in 0.6s both;
  }
  @-webkit-keyframes toLeftAnim1{
    0%{ left: 25%;  opacity: 1; }
    30%{ left: 35%;  opacity: 1; }
    100%{ left: -50%; opacity: 0; }
  }
  @-webkit-keyframes toLeftAnim2{
    0%{ left: 25%;  opacity: 1; }
    30%{ left: 35%;  opacity: 1; }
    100%{ left: -50%; opacity: 0; }
  }
  @-webkit-keyframes toLeftAnim3{
    0%{ left: 25%;  opacity: 1; }
    100%{ left: -50%; opacity: 0; }
  }
  @-webkit-keyframes toLeftAnim4{
    0%{ left: 3%;  opacity: 1; }
    40%{ left: 20%;  opacity: 1; }
    90%{ left: 0%;  opacity: 0; }
    100%{ left: -50%; opacity: 0; }
  }

  @-moz-keyframes toLeftAnim1{
    0%{ left: 25%;  opacity: 1; }
    30%{ left: 35%;  opacity: 1; }
    100%{ left: -50%; opacity: 0; }
  }
  @-moz-keyframes toLeftAnim2{
    0%{ left: 25%;  opacity: 1; }
    30%{ left: 35%;  opacity: 1; }
    100%{ left: -50%; opacity: 0; }
  }
  @-moz-keyframes toLeftAnim3{
    0%{ left: 25%;  opacity: 1; }
    100%{ left: -50%; opacity: 0; }
  }
  @-moz-keyframes toLeftAnim4{
    0%{ left: 3%;  opacity: 1; }
    40%{ left: 20%;  opacity: 1; }
    90%{ left: 0%;  opacity: 0; }
    100%{ left: -50%; opacity: 0; }
  }

  @-o-keyframes toLeftAnim1{
    0%{ left: 25%;  opacity: 1; }
    30%{ left: 35%;  opacity: 1; }
    100%{ left: -50%; opacity: 0; }
  }
  @-o-keyframes toLeftAnim2{
    0%{ left: 25%;  opacity: 1; }
    30%{ left: 35%;  opacity: 1; }
    100%{ left: -50%; opacity: 0; }
  }
  @-o-keyframes toLeftAnim3{
    0%{ left: 25%;  opacity: 1; }
    100%{ left: -50%; opacity: 0; }
  }
  @-o-keyframes toLeftAnim4{
    0%{ left: 3%;  opacity: 1; }
    40%{ left: 20%;  opacity: 1; }
    90%{ left: 0%;  opacity: 0; }
    100%{ left: -50%; opacity: 0; }
  }

  @-ms-keyframes toLeftAnim1{
    0%{ left: 25%;  opacity: 1; }
    30%{ left: 35%;  opacity: 1; }
    100%{ left: -50%; opacity: 0; }
  }
  @-ms-keyframes toLeftAnim2{
    0%{ left: 25%;  opacity: 1; }
    30%{ left: 35%;  opacity: 1; }
    100%{ left: -50%; opacity: 0; }
  }
  @-ms-keyframes toLeftAnim3{
    0%{ left: 25%;  opacity: 1; }
    100%{ left: -50%; opacity: 0; }
  }
  @-ms-keyframes toLeftAnim4{
    0%{ left: 3%;  opacity: 1; }
    40%{ left: 20%;  opacity: 1; }
    90%{ left: 0%;  opacity: 0; }
    100%{ left: -50%; opacity: 0; }
  }

  @keyframes toLeftAnim1{
    0%{ left: 25%;  opacity: 1; }
    30%{ left: 35%;  opacity: 1; }
    100%{ left: -50%; opacity: 0; }
  }
  @keyframes toLeftAnim2{
    0%{ left: 25%;  opacity: 1; }
    30%{ left: 35%;  opacity: 1; }
    100%{ left: -50%; opacity: 0; }
  }
  @keyframes toLeftAnim3{
    0%{ left: 25%;  opacity: 1; }
    100%{ left: -50%; opacity: 0; }
  }
  @keyframes toLeftAnim4{
    0%{ left: 3%;  opacity: 1; }
    40%{ left: 20%;  opacity: 1; }
    90%{ left: 0%;  opacity: 0; }
    100%{ left: -50%; opacity: 0; }
  }
}

@media only screen and (max-width: 850px) {
  .da-slide h2 {
      top: 45px;
  }
  .da-slide p {
    top: 80px;
    height: 100px;
  }
  .da-slide div.da-link {
    top: 210px;
  }
}

@media only screen and (max-width: 650px) {
  .da-dots {
    top: 5px;
  }
  .da-slide h2 {
    top: 35px;
  }
  .da-slide p {
    top: 66px;
    height: 130px;
    line-height: 12pt;
  }
  .da-img {
    display: none;
  }
  .da-slide div.da-link {
    top: 205px;
    text-align: center;
  }
  .da-slide div.da-link a.da-link {
    display: block;
    clear: both;
    margin-left: auto;
    margin-right: auto;
    margin-top: 3px;
    float: initial;
    width: 100%;
    padding: 5px;
  }
.da-slide-current h2,
.da-slide-current p,
.da-slide-current div.da-link{
	left: 5%;
	opacity: 1;
}
  .da-slide h2,
  .da-slide p,
  .da-slide div.da-link{
    left: 5%;
    width: 80%;
  }
  /* Animation classes and animations */

  /* Slide in from the right*/
  .da-slide-fromright h2{
    -webkit-animation: fromRightAnim1mob 0.6s ease-in 0.8s both;
    -moz-animation: fromRightAnim1mob 0.6s ease-in 0.8s both;
    -o-animation: fromRightAnim1mob 0.6s ease-in 0.8s both;
    -ms-animation: fromRightAnim1mob 0.6s ease-in 0.8s both;
    animation: fromRightAnim1mob 0.6s ease-in 0.8s both;
  }
  .da-slide-fromright p{
    -webkit-animation: fromRightAnim2mob 0.6s ease-in 0.8s both;
    -moz-animation: fromRightAnim2mob 0.6s ease-in 0.8s both;
    -o-animation: fromRightAnim2mob 0.6s ease-in 0.8s both;
    -ms-animation: fromRightAnim2mob 0.6s ease-in 0.8s both;
    animation: fromRightAnim2mob 0.6s ease-in 0.8s both;
  }
  .da-slide-fromright div.da-link{
    -webkit-animation: fromRightAnim3mob 0.4s ease-in 1.2s both;
    -moz-animation: fromRightAnim3mob 0.4s ease-in 1.2s both;
    -o-animation: fromRightAnim3mob 0.4s ease-in 1.2s both;
    -ms-animation: fromRightAnim3mob 0.4s ease-in 1.2s both;
    animation: fromRightAnim3mob 0.4s ease-in 1.2s both;
  }
  .da-slide-fromright .da-img{
    -webkit-animation: fromRightAnim4mob 0.6s ease-in 0.8s both;
    -moz-animation: fromRightAnim4mob 0.6s ease-in 0.8s both;
    -o-animation: fromRightAnim4mob 0.6s ease-in 0.8s both;
    -ms-animation: fromRightAnim4mob 0.6s ease-in 0.8s both;
    animation: fromRightAnim4mob 0.6s ease-in 0.8s both;
  }
  @-webkit-keyframes fromRightAnim1mob{
    0%{ left: 110%; opacity: 0; }
    100%{ left: 5%; opacity: 1; }
  }
  @-webkit-keyframes fromRightAnim2mob{
    0%{ left: 110%; opacity: 0; }
    100%{ left: 5%; opacity: 1; }
  }
  @-webkit-keyframes fromRightAnim3mob{
    0%{ left: 110%; opacity: 0; }
    100%{ left: 5%; opacity: 1; }
  }
  @-webkit-keyframes fromRightAnim4mob{
    0%{ left: 110%; opacity: 0; }
    100%{ left: 3%; opacity: 1; }
  }

  @-moz-keyframes fromRightAnim1mob{
    0%{ left: 110%; opacity: 0; }
    100%{ left: 5%; opacity: 1; }
  }
  @-moz-keyframes fromRightAnim2mob{
    0%{ left: 110%; opacity: 0; }
    100%{ left: 5%; opacity: 1; }
  }
  @-moz-keyframes fromRightAnim3mob{
    0%{ left: 110%; opacity: 0; }
    100%{ left: 5%; opacity: 1; }
  }
  @-moz-keyframes fromRightAnim4mob{
    0%{ left: 110%; opacity: 0; }
    100%{ left: 3%; opacity: 1; }
  }

  @-o-keyframes fromRightAnim1mob{
    0%{ left: 110%; opacity: 0; }
    100%{ left: 5%; opacity: 1; }
  }
  @-o-keyframes fromRightAnim2mob{
    0%{ left: 110%; opacity: 0; }
    100%{ left: 5%; opacity: 1; }
  }
  @-o-keyframes fromRightAnim3mob{
    0%{ left: 110%; opacity: 0; }
    100%{ left: 5%; opacity: 1; }
  }
  @-o-keyframes fromRightAnim4mob{
    0%{ left: 110%; opacity: 0; }
    100%{ left: 3%; opacity: 1; }
  }

  @-ms-keyframes fromRightAnim1mob{
    0%{ left: 110%; opacity: 0; }
    100%{ left: 5%; opacity: 1; }
  }
  @-ms-keyframes fromRightAnim2mob{
    0%{ left: 110%; opacity: 0; }
    100%{ left: 5%; opacity: 1; }
  }
  @-ms-keyframes fromRightAnim3mob{
    0%{ left: 110%; opacity: 0; }
    100%{ left: 5%; opacity: 1; }
  }
  @-ms-keyframes fromRightAnim4mob{
    0%{ left: 110%; opacity: 0; }
    100%{ left: 3%; opacity: 1; }
  }

  @keyframes fromRightAnim1mob{
    0%{ left: 110%; opacity: 0; }
    100%{ left: 5%; opacity: 1; }
  }
  @keyframes fromRightAnim2mob{
    0%{ left: 110%; opacity: 0; }
    100%{ left: 5%; opacity: 1; }
  }
  @keyframes fromRightAnim3mob{
    0%{ left: 110%; opacity: 0; }
    100%{ left: 5%; opacity: 1; }
  }
  @keyframes fromRightAnim4mob{
    0%{ left: 110%; opacity: 0; }
    100%{ left: 3%; opacity: 1; }
  }
  /* Slide in from the left*/
  .da-slide-fromleft h2{
    -webkit-animation: fromLeftAnim1mob 0.6s ease-in 0.6s both;
    -moz-animation: fromLeftAnim1mob 0.6s ease-in 0.6s both;
    -o-animation: fromLeftAnim1mob 0.6s ease-in 0.6s both;
    -ms-animation: fromLeftAnim1mob 0.6s ease-in 0.6s both;
    animation: fromLeftAnim1mob 0.6s ease-in 0.6s both;
  }
  .da-slide-fromleft p{
    -webkit-animation: fromLeftAnim2mob 0.6s ease-in 0.6s both;
    -moz-animation: fromLeftAnim2mob 0.6s ease-in 0.6s both;
    -o-animation: fromLeftAnim2mob 0.6s ease-in 0.6s both;
    -ms-animation: fromLeftAnim2mob 0.6s ease-in 0.6s both;
    animation: fromLeftAnim2mob 0.6s ease-in 0.6s both;
  }
  .da-slide-fromleft div.da-link{
    -webkit-animation: fromLeftAnim3mob 0.4s ease-in 1.2s both;
    -moz-animation: fromLeftAnim3mob 0.4s ease-in 1.2s both;
    -o-animation: fromLeftAnim3mob 0.4s ease-in 1.2s both;
    -ms-animation: fromLeftAnim3mob 0.4s ease-in 1.2s both;
    animation: fromLeftAnim3mob 0.4s ease-in 1.2s both;
  }
  .da-slide-fromleft .da-img{
    -webkit-animation: fromLeftAnim4mob 0.6s ease-in 0.6s both;
    -moz-animation: fromLeftAnim4mob 0.6s ease-in 0.6s both;
    -o-animation: fromLeftAnim4mob 0.6s ease-in 0.6s both;
    -ms-animation: fromLeftAnim4mob 0.6s ease-in 0.6s both;
    animation: fromLeftAnim4mob 0.6s ease-in 0.6s both;
  }
  @-webkit-keyframes fromLeftAnim1mob{
    0%{ left: -110%; opacity: 0; }
    100%{ left: 5%; opacity: 1; }
  }
  @-webkit-keyframes fromLeftAnim2mob{
    0%{ left: -110%; opacity: 0; }
    100%{ left: 5%; opacity: 1; }
  }
  @-webkit-keyframes fromLeftAnim3mob{
    0%{ left: -110%; opacity: 0; }
    100%{ left: 5%; opacity: 1; }
  }
  @-webkit-keyframes fromLeftAnim4mob{
    0%{ left: -110%; opacity: 0; }
    100%{ left: 3%; opacity: 1; }
  }

  @-moz-keyframes fromLeftAnim1mob{
    0%{ left: -110%; opacity: 0; }
    100%{ left: 5%; opacity: 1; }
  }
  @-moz-keyframes fromLeftAnim2mob{
    0%{ left: -110%; opacity: 0; }
    100%{ left: 5%; opacity: 1; }
  }
  @-moz-keyframes fromLeftAnim3mob{
    0%{ left: -110%; opacity: 0; }
    100%{ left: 5%; opacity: 1; }
  }
  @-moz-keyframes fromLeftAnim4mob{
    0%{ left: -110%; opacity: 0; }
    100%{ left: 3%; opacity: 1; }
  }

  @-o-keyframes fromLeftAnim1mob{
    0%{ left: -110%; opacity: 0; }
    100%{ left: 5%; opacity: 1; }
  }
  @-o-keyframes fromLeftAnim2mob{
    0%{ left: -110%; opacity: 0; }
    100%{ left: 5%; opacity: 1; }
  }
  @-o-keyframes fromLeftAnim3mob{
    0%{ left: -110%; opacity: 0; }
    100%{ left: 5%; opacity: 1; }
  }
  @-o-keyframes fromLeftAnim4mob{
    0%{ left: -110%; opacity: 0; }
    100%{ left: 3%; opacity: 1; }
  }

  @-ms-keyframes fromLeftAnim1mob{
    0%{ left: -110%; opacity: 0; }
    100%{ left: 5%; opacity: 1; }
  }
  @-ms-keyframes fromLeftAnim2mob{
    0%{ left: -110%; opacity: 0; }
    100%{ left: 5%; opacity: 1; }
  }
  @-ms-keyframes fromLeftAnim3mob{
    0%{ left: -110%; opacity: 0; }
    100%{ left: 5%; opacity: 1; }
  }
  @-ms-keyframes fromLeftAnim4mob{
    0%{ left: -110%; opacity: 0; }
    100%{ left: 3%; opacity: 1; }
  }

  @keyframes fromLeftAnim1mob{
    0%{ left: -110%; opacity: 0; }
    100%{ left: 5%; opacity: 1; }
  }
  @keyframes fromLeftAnim2mob{
    0%{ left: -110%; opacity: 0; }
    100%{ left: 5%; opacity: 1; }
  }
  @keyframes fromLeftAnim3mob{
    0%{ left: -110%; opacity: 0; }
    100%{ left: 5%; opacity: 1; }
  }
  @keyframes fromLeftAnim4mob{
    0%{ left: -110%; opacity: 0; }
    100%{ left: 3%; opacity: 1; }
  }
  /* Slide out to the right */
  .da-slide-toright h2{
    -webkit-animation: toRightAnim1mob 0.6s ease-in 0.6s both;
    -moz-animation: toRightAnim1mob 0.6s ease-in 0.6s both;
    -o-animation: toRightAnim1mob 0.6s ease-in 0.6s both;
    -ms-animation: toRightAnim1mob 0.6s ease-in 0.6s both;
    animation: toRightAnim1mob 0.6s ease-in 0.6s both;
  }
  .da-slide-toright p{
    -webkit-animation: toRightAnim2mob 0.6s ease-in 0.3s both;
    -moz-animation: toRightAnim2mob 0.6s ease-in 0.3s both;
    -o-animation: toRightAnim2mob 0.6s ease-in 0.3s both;
    -ms-animation: toRightAnim2mob 0.6s ease-in 0.3s both;
    animation: toRightAnim2mob 0.6s ease-in 0.3s both;
  }
  .da-slide-toright div.da-link{
    -webkit-animation: toRightAnim3mob 0.4s ease-in both;
    -moz-animation: toRightAnim3mob 0.4s ease-in both;
    -o-animation: toRightAnim3mob 0.4s ease-in both;
    -ms-animation: toRightAnim3mob 0.4s ease-in both;
    animation: toRightAnim3mob 0.4s ease-in both;
  }
  .da-slide-toright .da-img{
    -webkit-animation: toRightAnim4mob 0.6s ease-in both;
    -moz-animation: toRightAnim4mob 0.6s ease-in both;
    -o-animation: toRightAnim4mob 0.6s ease-in both;
    -ms-animation: toRightAnim4mob 0.6s ease-in both;
    animation: toRightAnim4mob 0.6s ease-in both;
  }
  @-webkit-keyframes toRightAnim1mob{
    0%{ left: 5%;  opacity: 1; }
    100%{ left: 100%; opacity: 0; }
  }
  @-webkit-keyframes toRightAnim2mob{
    0%{ left: 5%;  opacity: 1; }
    100%{ left: 100%; opacity: 0; }
  }
  @-webkit-keyframes toRightAnim3mob{
    0%{ left: 5%;  opacity: 1; }
    100%{ left: 100%; opacity: 0; }
  }
  @-webkit-keyframes toRightAnim4mob{
    0%{ left: 3%;  opacity: 1; }
    30%{ left: 5%;  opacity: 1; }
    100%{ left: 100%; opacity: 0; }
  }

  @-moz-keyframes toRightAnim1mob{
    0%{ left: 5%;  opacity: 1; }
    100%{ left: 100%; opacity: 0; }
  }
  @-moz-keyframes toRightAnim2mob{
    0%{ left: 5%;  opacity: 1; }
    100%{ left: 100%; opacity: 0; }
  }
  @-moz-keyframes toRightAnim3mob{
    0%{ left: 5%;  opacity: 1; }
    100%{ left: 100%; opacity: 0; }
  }
  @-moz-keyframes toRightAnim4mob{
    0%{ left: 3%;  opacity: 1; }
    30%{ left: 5%;  opacity: 1; }
    100%{ left: 100%; opacity: 0; }
  }

  @-o-keyframes toRightAnim1mob{
    0%{ left: 5%;  opacity: 1; }
    100%{ left: 100%; opacity: 0; }
  }
  @-o-keyframes toRightAnim2mob{
    0%{ left: 5%;  opacity: 1; }
    100%{ left: 100%; opacity: 0; }
  }
  @-o-keyframes toRightAnim3mob{
    0%{ left: 5%;  opacity: 1; }
    100%{ left: 100%; opacity: 0; }
  }
  @-o-keyframes toRightAnim4mob{
    0%{ left: 3%;  opacity: 1; }
    30%{ left: 5%;  opacity: 1; }
    100%{ left: 100%; opacity: 0; }
  }

  @-ms-keyframes toRightAnim1mob{
    0%{ left: 5%;  opacity: 1; }
    100%{ left: 100%; opacity: 0; }
  }
  @-ms-keyframes toRightAnim2mob{
    0%{ left: 5%;  opacity: 1; }
    100%{ left: 100%; opacity: 0; }
  }
  @-ms-keyframes toRightAnim3mob{
    0%{ left: 5%;  opacity: 1; }
    100%{ left: 100%; opacity: 0; }
  }
  @-ms-keyframes toRightAnim4mob{
    0%{ left: 3%;  opacity: 1; }
    30%{ left: 5%;  opacity: 1; }
    100%{ left: 100%; opacity: 0; }
  }

  @keyframes toRightAnim1mob{
    0%{ left: 5%;  opacity: 1; }
    100%{ left: 100%; opacity: 0; }
  }
  @keyframes toRightAnim2mob{
    0%{ left: 5%;  opacity: 1; }
    100%{ left: 100%; opacity: 0; }
  }
  @keyframes toRightAnim3mob{
    0%{ left: 5%;  opacity: 1; }
    100%{ left: 100%; opacity: 0; }
  }
  @keyframes toRightAnim4mob{
    0%{ left: 3%;  opacity: 1; }
    30%{ left: 5%;  opacity: 1; }
    100%{ left: 100%; opacity: 0; }
  }
  /* Slide out to the left*/
  .da-slide-toleft h2{
    -webkit-animation: toLeftAnim1mob 0.6s ease-in both;
    -moz-animation: toLeftAnim1mob 0.6s ease-in both;
    -o-animation: toLeftAnim1mob 0.6s ease-in both;
    -ms-animation: toLeftAnim1mob 0.6s ease-in both;
    animation: toLeftAnim1mob 0.6s ease-in both;
  }
  .da-slide-toleft p{
    -webkit-animation: toLeftAnim2mob 0.6s ease-in 0.3s both;
    -moz-animation: toLeftAnim2mob 0.6s ease-in 0.3s both;
    -o-animation: toLeftAnim2mob 0.6s ease-in 0.3s both;
    -ms-animation: toLeftAnim2mob 0.6s ease-in 0.3s both;
    animation: toLeftAnim2mob 0.6s ease-in 0.3s both;
  }
  .da-slide-toleft div.da-link{
    -webkit-animation: toLeftAnim3mob 0.4s ease-in both;
    -moz-animation: toLeftAnim3mob 0.4s ease-in both;
    -o-animation: toLeftAnim3mob 0.4s ease-in both;
    -ms-animation: toLeftAnim3mob 0.4s ease-in both;
    animation: toLeftAnim3mob 0.4s ease-in both;
  }
  .da-slide-toleft .da-img{
    -webkit-animation: toLeftAnim4mob 0.6s ease-in 0.6s both;
    -moz-animation: toLeftAnim4mob 0.6s ease-in 0.6s both;
    -o-animation: toLeftAnim4mob 0.6s ease-in 0.6s both;
    -ms-animation: toLeftAnim4mob 0.6s ease-in 0.6s both;
    animation: toLeftAnim4mob 0.6s ease-in 0.6s both;
  }
  @-webkit-keyframes toLeftAnim1mob{
    0%{ left: 5%;  opacity: 1; }
    30%{ left: 35%;  opacity: 1; }
    100%{ left: -50%; opacity: 0; }
  }
  @-webkit-keyframes toLeftAnim2mob{
    0%{ left: 5%;  opacity: 1; }
    30%{ left: 35%;  opacity: 1; }
    100%{ left: -50%; opacity: 0; }
  }
  @-webkit-keyframes toLeftAnim3mob{
    0%{ left: 5%;  opacity: 1; }
    100%{ left: -50%; opacity: 0; }
  }
  @-webkit-keyframes toLeftAnim4mob{
    0%{ left: 3%;  opacity: 1; }
    40%{ left: 20%;  opacity: 1; }
    90%{ left: 0%;  opacity: 0; }
    100%{ left: -50%; opacity: 0; }
  }

  @-moz-keyframes toLeftAnim1mob{
    0%{ left: 5%;  opacity: 1; }
    30%{ left: 35%;  opacity: 1; }
    100%{ left: -50%; opacity: 0; }
  }
  @-moz-keyframes toLeftAnim2mob{
    0%{ left: 5%;  opacity: 1; }
    30%{ left: 35%;  opacity: 1; }
    100%{ left: -50%; opacity: 0; }
  }
  @-moz-keyframes toLeftAnim3mob{
    0%{ left: 5%;  opacity: 1; }
    100%{ left: -50%; opacity: 0; }
  }
  @-moz-keyframes toLeftAnim4mob{
    0%{ left: 3%;  opacity: 1; }
    40%{ left: 20%;  opacity: 1; }
    90%{ left: 0%;  opacity: 0; }
    100%{ left: -50%; opacity: 0; }
  }

  @-o-keyframes toLeftAnim1mob{
    0%{ left: 5%;  opacity: 1; }
    30%{ left: 35%;  opacity: 1; }
    100%{ left: -50%; opacity: 0; }
  }
  @-o-keyframes toLeftAnim2mob{
    0%{ left: 5%;  opacity: 1; }
    30%{ left: 35%;  opacity: 1; }
    100%{ left: -50%; opacity: 0; }
  }
  @-o-keyframes toLeftAnim3mob{
    0%{ left: 5%;  opacity: 1; }
    100%{ left: -50%; opacity: 0; }
  }
  @-o-keyframes toLeftAnim4mob{
    0%{ left: 3%;  opacity: 1; }
    40%{ left: 20%;  opacity: 1; }
    90%{ left: 0%;  opacity: 0; }
    100%{ left: -50%; opacity: 0; }
  }

  @-ms-keyframes toLeftAnim1mob{
    0%{ left: 5%;  opacity: 1; }
    30%{ left: 35%;  opacity: 1; }
    100%{ left: -50%; opacity: 0; }
  }
  @-ms-keyframes toLeftAnim2mob{
    0%{ left: 5%;  opacity: 1; }
    30%{ left: 35%;  opacity: 1; }
    100%{ left: -50%; opacity: 0; }
  }
  @-ms-keyframes toLeftAnim3mob{
    0%{ left: 5%;  opacity: 1; }
    100%{ left: -50%; opacity: 0; }
  }
  @-ms-keyframes toLeftAnim4mob{
    0%{ left: 3%;  opacity: 1; }
    40%{ left: 20%;  opacity: 1; }
    90%{ left: 0%;  opacity: 0; }
    100%{ left: -50%; opacity: 0; }
  }

  @keyframes toLeftAnim1mob{
    0%{ left: 5%;  opacity: 1; }
    30%{ left: 35%;  opacity: 1; }
    100%{ left: -50%; opacity: 0; }
  }
  @keyframes toLeftAnim2mob{
    0%{ left: 5%;  opacity: 1; }
    30%{ left: 35%;  opacity: 1; }
    100%{ left: -50%; opacity: 0; }
  }
  @keyframes toLeftAnim3mob{
    0%{ left: 5%;  opacity: 1; }
    100%{ left: -50%; opacity: 0; }
  }
  @keyframes toLeftAnim4mob{
    0%{ left: 3%;  opacity: 1; }
    40%{ left: 20%;  opacity: 1; }
    90%{ left: 0%;  opacity: 0; }
    100%{ left: -50%; opacity: 0; }
  }
}

@media only screen and (max-width: 400px) {
  .da-slide p {
    line-height: 10.5pt;
  }
}
